Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfDrawPixel_t Struct Reference

## Data Fields
wmfDC * | dc
wmfD_Coord | pt
wmfRGB | color
double | pixel_width
double | pixel_height

## Field Documentation

wmfRGB _wmfDrawPixel_t::color

wmfDC* _wmfDrawPixel_t::dc

double _wmfDrawPixel_t::pixel_height

double _wmfDrawPixel_t::pixel_width

wmfD_Coord _wmfDrawPixel_t::pt

The documentation for this struct was generated from the following file:

- ipa.h